#ifndef PROJECT_INIT_GL_H
#define PROJECT_INIT_GL_H

void InitGL();

#define gl_near 0.1f
#define gl_far 65536

extern bool HasOpenGL2;

void setVSync(int interval);
void InitFuckingOpenGL();

#endif
